How to install python-translitcodec on Debian Unstable (Sid)